{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "DefaultConnection": "Server=alfa-db.c0xfsfpcbvmf.us-east-1.rds.amazonaws.com;Port=3306;Database=alfa;Uid=admin;Pwd=qwQTunBZx2x5qs23yyQU;"
  },
  "Cryptography": "QSEAy9keP4EiHBZTQFn6XGn4cTD4sRfg",
  "Jwt": {
    "Key": "aXVuZmZzZHVpbmhmZHN1aWhzZGZ1bmlvc2RmaW5vcXdqaW9xZXdqaW8yM2o5MDMyMTkwcjIzNHIyMw==",
    "Login": "javaruim",
    "Password": "phptambem",
    "HoursToExpire": "1"
  },
  "Coravel": {
    "Mail": {
      "Driver": "SMTP",
      "Host": "smtp.office365.com",
      "Port": 587,
      "Username": "portal@alfaerp.com.br",
      "Password": "Ron17430"
    }
  },
  "UrlPortal": "http:\\localhost:4200",
  "AllowedHosts": "*"
}
